#!/bin/bash

  for NUM in $(seq 1 100);
  do
    WORD1=$(./random_line.sh /usr/share/dict/words)
    WORD2=$(./random_line.sh /usr/share/dict/words)
    NEWFILE=$WORD1"_"$WORD2".png"
    ./random_banner.sh "$WORD1 $WORD2"
    mv Banner.png ./banner_gallery/$NEWFILE
  done

exit 0
